<!DOCTYPE html>

<html lang = "ru">
  <head>
    <title>Задание 1</title>
    <meta charset="utf-8">
  </head>
  <h1 style="text-align: center; padding-top: 50px; padding-bottom: 100px">Задание 1</h1>
  <div style="margin-left: 50px">
    <h2 style="margin-top: 50px">IP-адрес веб-сервера kubsu.ru:</h2>
    <img src="2.png" alt="" style="width:800px; height:600px"/>
    <h2 style="margin-top: 50px">A-записи и MX-записи домена kubsu.ru и kubsu-dev.ru:</h2>
    <img src="3.1.png" alt="" style="width:800px; height:400px"/>
    <img src="3.2.png" alt="" style="width:800px; height:600px"/>
    <h2 style="margin-top: 50px">Дата регистрации домена kubsu.ru и kubsu-dev.ru:</h2>
    <img src="4.1.png" alt="" style="width:800px; height:600px"/>
    <img src="4.2.png" alt="" style="width:800px; height:600px"/>
    <h2 style="margin-top: 50px">Передача данных с помощью FileZilla</h2>
    <img src="5.png" alt="" style="width:900px; height:600px"/>
  </div>
</html>
